#alertSpan{color: #000000; font-weight:bold; }
.newColor {background: #3E90EB; CURSOR: Hand;	    
}
.mainfont {
	color: #000000;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
	border-style: none;
	border-width: none;
}
.mainfont a {
	color: #0066CC;
	text-decoration: none;
	font-family: verdana;
	font-weight: bold;
}

.mainfont a:hover {
	color: #003366;
	text-decoration: underline;
	font-family: verdana;
	font-weight: bold;
}
.titlefont {
	color: #FFFFFF;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
}
.titlefont a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana;
	font-weight: bold;
}

.titlefont a:hover {
	color: #003366;
	text-decoration: underline;
	font-family: verdana;
	font-weight: bold;
}
.lrg {
	font-family: verdana; 
	font-size: 10px; 
	color: #000000;
}
